﻿@model SSCMvc.Models.Tb_StudentTransfer

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>Tb_StudentTransfer</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaAdmission.FirstName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaAdmission.FirstName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaBranch.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaBranch.BramchName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaBranch1.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaBranch1.BramchName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.User.Password)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.User.Password)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.User1.Password)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.User1.Password)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.TransStatus)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.TransStatus)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.TransferDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.TransferDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.CDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.CDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Remarks)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Remarks)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
